body {
cursor: url('https://cdn.cursors-4u.net/previews/cute-hello-kitty-12-9dba7124-32.webp') 35 35, auto !important;
background-image:url('https://file.garden/afzCxsAZOXlSFihs/bgs/GIFS/space.gif');
background-size:30%; background-repeat: repeat;} 


@font-face {
  src: url(https://decomail.space/fonts/Ophelia%20Story.otf);
  font-family: Ophelia;
} 


@font-face {
  font-family: "bilo";
  src: url('https://file.garden/afzCxsAZOXlSFihs/fonts/Billo-9M9Z.ttf');
}

@font-face {
  font-family: "cupcake";
  src: url('https://file.garden/afzCxsAZOXlSFihs/fonts/Cupcake-1o4g.ttf');
}

@font-face {
font-family:'kiwi';
src: url(https://dl.dropbox.com/s/388cvx0do21kj3n/KiwiSoda.ttf);
}

@font-face { font-family: "cherish"; src: url('https://file.garden/afzCxsAZOXlSFihs/fonts/Cherish.ttf'); } 
@font-face { src: url(https://dl.dropbox.com/s/1479f8x52y3z5u4/rainyhearts.ttf); font-family: hearts; } 

@font-face {                  
font-family: 'CHNOPixel';
src: url(https://humantooth.neocities.org/fonts/CHNOPixelCodePro-Regular.woff) format('woff');
font-weight: normal;
font-style: normal;
} 

@font-face { font-family:'whimsy'; src: url(https://file.garden/afzCxsAZOXlSFihs/fonts/MTF%20Whimsy.ttf); } 

/* TITLE */
#header {background: url("https://file.garden/afzCxsAZOXlSFihs/aaaaaaaa.gif");
  background-position-x: 51%;
  background-size: 70%;
  background-repeat:no-repeat;
  width: auto;
  justify-content: center;
  height:100px;
  display: flex;
  margin-top: 50px;
  margin-bottom: 15px;}




#navi { 
  display: flex;
  justify-content: center;
  gap: 20px;
}

#navi a {
  transition:0.2s ease;
}

#navi img {
 width: 230px;
  height: 210px;
 display:flex;}
 .nav-small img {
  transform: scale(0.9);translateY(5px);
  transform-origin: center;
 transition:0.2s ease;
}


#navi img:hover {
 transform:scale(1.05);
}
#navi a:hover {
color:#EBC729;
  transform:scale(1.05);
}

.nav-small:hover img {
  transform: scale(0.9) translateY(-6px);
}



.phone {
 position: relative;
  left: -91px;
 width: 501px;
  height: 860px;
  background:url('https://file.garden/afzCxsAZOXlSFihs/nav/aaaaa.png');
  background-size: 100% 100%;
  background-repeat: no-repeat; 
display: flex; 
  flex-direction: column; 
  flex-wrap: no-wrap;
align-items: center;

  }

.sidebar {
  display: flex; 
  flex-direction: column; 
  justify-content: space-evenly;
  align-content: space-evenly;
  max-width: 42%;
  min-width: 42%;
  max-height: 32%;
  min-height: 32%;
  margin-left: 11.2%;
  margin-top: 12%;
  border-radius: 1px;
  border: solid 5px #213935;
  
  background-color: #689096;

  padding-left:8px;
  padding-right:8px;
}
  
  .button {background: linear-gradient(#ffe7f3, #fd7db5 50%, #ffe7f3);
  border: 3px solid #f456a8;
    border-radius: 1000px;
    box-shadow: 5PX; black;
  text-align: center;
    padding: 3px;
    letter-spacing: 0px;
    font-family: "kiwi";
    text-decoration: none;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 1);
    font-size: 24px;
    color: white;
    transition: 0.2s ease;
}


.button img {position: relative;
top: 2.5px}


#grid {
	display: inline-grid;
	grid-template-rows: 50px repeat(5, 200px);
	grid-template-columns: 300px repeat(3, 230px);
  position: relative;
  bottom: 850px;
  left: 370px;
  
}

#div1 {
	grid-area: 1 / 1 / 2 / 5;
	  background: linear-gradient(0deg, #E1F0FD 0%, #E1F0FD 4%, #C4E2FB 4%, #A8CEF8 15%, #8EC1F6 35%, #84B9F4 36%, #84B9F4 50%, #A0D1F9 50%, #C2E3FC 94%, #D9F0FE 94%, #D9F0FE 96%, #84B0F3 96%, #84B0F3 100%);
    box-shadow: inset 0 0 0 1px #ffffff24, inset 0px 1px #fff3, inset 0 1px #fff3, 0 0 0 -2px #000b, 0 0px 3px #0008, inset -4px -3px 4px rgb(121 173 218), inset 0 0 2px;
  background-position: center ;
  border-radius: 5px 40px 0px 2px;
  border:1px;
  height: 100%;
width: 89%;
}

      
.scroll {scale:0.55;position:relative; right: 100%;}
.scroll2 {position:relative; right: 115%; bottom:30px; scale: 1.8}
      
#div2 {
	grid-area: 2 / 2/ 4/ 5;
  padding: 3%;
    padding-left: 25%
  
  
  
}


#div3 {
  background-image: url(https://file.garden/afzCxsAZOXlSFihs/bgs/static/pattern%20281.gif);
  background-size: 40%;
	grid-area: 2 / 1 / 5 / 5;
	background-color: rgba(147,135,126, 0.5);
  box-shadow: inset 0 0 0 1px #ffffff24, inset 0px 1px #fff3, inset 0 1px #fff3, 0 0 0 -2px #000b, 0 0px 3px #0008, inset -4px -3px 4px rgb(121 173 218), inset 0 0 2px;
  width:89%;
  height: 77%;
  border-bottom-right-radius: 6px;
border-bottom-left-radius: 150px;
}


#div4 {
	grid-area: 4/ 1 / 6 / 5;
	
  
}
#div5 {
	grid-area: 6/ 4 / 8 / 5;
	background-color: rgba(247,126,206, 0.5);
}


#plsnote {position: relative;
  bottom:59px;
  right: 60px;
}

#notetext {
  position: relative;
  bottom: 145px;
  left:45px;
  width: 29%;
  font-family: Ophelia;
  font-size: 25px;
  line-height:22px;
  word-spacing:5px;
  transform:  rotate(-7deg);
  text-align: center;
  
}

#intro {
  position: relative;
  bottom:145px;
  left: 85px;
  width: 32%;
    height: 37%;
  color: black;
  background: white;
  padding:23px;
  background-clip: padding-box;
  border-image-outset: 0 0 0 12px;
  border-image-slice: 45 8 8 15;
  border-image-width: 80px 12px 12px 28px;
  border-image-repeat: stretch;
  border-style: solid;
  border-color: transparent;
  image-rendering: pixelated;
  border-image-source: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAA4CAMAAADU8BjBAAAAGFBMVEUAAADMM2b/mcz/zP//Zsz/ZpnMAGaZADO5jAOTAAAAAXRSTlMAQObYZgAAAHBJREFUeNrt0MUBAzEQQ9GRTP13vKBw5DBn//UZJwKdRmEnjJRcFNGUH0JZWSKmkqeIuJgAApbAgjFLpU9TtTmixBLrJJ7YbvjXMo1lGm8n5nVHtNM+BXbbI6UrMx9PY5aYlKF1jyHmvfZoP5HssBgAY3gKfDQh/QIAAAAASUVORK5CYII=");
  font-family: 'hearts';
  font-size: 22px;
  overflow:auto;
  word-spacing: 1px;
  line-height:19px;
  letter-spacing: -1px;
}

  

  
.key1 {position: relative;
  left: 87%;
  bottom: 125%;
transform: rotateZ(-19deg);
  
 z-index: -1;}

.key2 {position: relative;
  left: 62%;
  bottom: 175%;
transform: rotate(10deg) }

.key3 {position: relative;
  left: 47%;
  bottom: 199%;
  transform: rotateZ(-50deg);
 z-index: 1;}

.bluetama {position: relative;
  left: 10%;
  bottom: -49%;
  transform:  rotateZ(-4deg);
 z-index: 1;}


.bluechain {position: relative;
  left: 22%;
  bottom: 29%;
  transform:  rotate(25deg);
 z-index: 1;}

.pinkchain {position: relative;
  left: 95%;
  bottom: 130%;
  transform:  rotate(-15deg);
 z-index: 1;}



.id {box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
  width:660px;
  height: 410px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  bottom: 315px;
  left: 70px;
  background-size:15%;
  background-repeat:repeat;
  background-image:url('https://file.garden/afzCxsAZOXlSFihs/bgs/static/tumblr_e25a1954e7bab5253717c873fe203199_84f84c76_250.jpg')
}
.libsign {
  width: 380px;
  position: relative;
  bottom:230px;
  right: 470px;
   transform:  rotate(-10deg);
    z-index: 2;
   ;
  
}

.bookhead {
  width:200px;
  position:relative;
  bottom: 380px;
  left:20px;
  font-family: whimsy;
  font-size: 12px;
  border-width: 15px; 
  border-style: solid; border-image: url("https://toyhamu.nekoweb.org/myroom/borders/frilly%20pink.png") 9 fill round; background-clip: padding-box;}

.arrow{
  width:100px;
  height:80px;
 position:relative;
  bottom: 430px;
  left:220px;
transform:  rotate(20deg);
    z-index: 3;}




/* BOOKSHELF */
 :root {
	 font-size: 20px;
}
*, *::before, *::after {
	 margin: 0;
  padding: 0;}
  .my-container, 
.my-container *, 
.my-container *::before, 
.my-container *::after {
     box-sizing: border-box;
     margin: 0;
     padding: 0;

}
 bodyy, input {
	 font-family: "Hind", sans-serif;
	 font-size: 1em;
}
 bodyy {
	 background-color: #ccc;
	 height: 00vh;
	 margin: 0;
}
 input {
	 position: absolute;
}
 input[type=radio] {
	 top: -20px;
	 left: -20px;
}
 input[type=radio]:checked ~ input[type=reset] {
	 visibility: visible;
}
 input[type=reset] {
	 background-color: #FBB1CB;
	 border: 2px solid;
   border-color: #F877A4;
	 border-radius: 10px;
   font-family: 'bilo';
   font-size: 24px;
	 color: black;
	 padding: 0px 4px 0px 4px;
	 bottom: 5%;
	 left: 50%;
	 visibility: hidden;
	 transform: translateX(-50%);
	 transition: background-color 0.2s;
	 -webkit-appearance: none;
	 appearance: none;
}
 input[type=reset]:hover, input[type=reset]:focus {
	 background-color: #F53D7D;
}
 input[type=reset]:active {
	 background-color: #F53D7D;
}
 .container {
   transform: scale(1);
    transform-origin: top left;
	 animation: fadeIn 0.25s 0.25s linear forwards;
	 display: flex;
	 margin: auto;
	 opacity: 0;
	 overflow: hidden;
	 position: absolute;
	 top: 118%;
	 right: 0;
	 bottom: 0;
	 right: 53%;
	 width: 80%;
	 height: 70%;
	 perspective: 800px;
	 transform-style: preserve-3d;
}
 .surface {
	 display: block;
	 width: 384px;
	 height: 224px;
	 margin: auto;
	 transform-style: preserve-3d;
	 transform: translateY(152px) rotateX(80deg) rotateZ(0deg);
	 transition: transform 0.25s;
	 will-change: transform;
}
 .block {
	 display: none;
	 transform-style: preserve-3d;
	 position: absolute;
	 bottom: 0;
}
 .block-inner div {
	 display: flex;
	 flex-wrap: wrap;
	 align-content: flex-start;
	 position: absolute;
	 width: 16px;
	 height: 16px;
}
 .block-inner {
	 position: relative;
	 width: 16px;
	 transition: transform 0.25s linear;
	 transform-style: preserve-3d;
	 transform: rotateX(-90deg) translateZ(16px);
}
 .back {
	 transform: translateZ(-16px) rotateY(180deg);
}
 .left {
	 transform-origin: center left;
	 transform: rotateY(270deg) translateX(-16px);
}
 .right {
	 transform-origin: top right;
}
 .right::after, .right div {
	 top: 0;
	 left: 0;
	 transform-origin: 0 50%;
	 transition: transform 0.25s 0.25s linear;
}
 .right::after {
	 backface-visibility: hidden;
	 -webkit-backface-visibility: hidden;
	 color: #fff;
	 font-size: 24px;
	 line-height: 24px;
	 text-align: center;
	 padding: 20% 5%;
	 position: absolute;
	 width: 100%;
	 height: 100%;
	 z-index: 2;
}
 .right div {
	 width: 100%;
	 height: 100%;
}
 .top, .bottom {
	 transform-origin: top center;
}
 .spine, .right::after, .contents h1 {
	 font-family: "Lora", serif;
	 font-weight: bold;
	 -webkit-font-smoothing: antialiased;
}
 .spine {
	 background: transparent;
	 color: black;
   font-family:"whimsy";
   word-spacing: 5px;
   letter-spacing: 2px;
	 font-size: 15px;
	 line-height: 18px;
	 top: 0;
	 left: 0;
	 transform: rotate(90deg) translate(12px, -50%);
	 white-space: nowrap;
	 width: 0;
	 height: 16px;
}
 .cover {
	 background-color: #fff;
	 z-index: 1;
}
 .contents {
	 font-size: 11.2px;
	 padding: 16px;
}
 .contents h1 {
	 font-size: 2em;
}
 .contents p {
	 font-family: "Source Sans Pro", serif;
}
 .b1 {
	 display: block;
	 transform: translate3d(16px, -224px, 16px);
}
 .b1 .block-inner > div {
	 background-color: #c69874;
}
 .b1 .block-inner > div.top, .b1 .block-inner > div.bottom {
	 width: 352px;
	 height: 224px;
}
 .b1 .block-inner > div.top {
	 transform: rotateX(-90deg) translateY(-208px);
}
 .b1 .block-inner > div.bottom {
	 transform: rotateX(-90deg) translateY(-208px) translateZ(16px);
}
 .b1 .block-inner > div.front::before, .b1 .block-inner > div.back::before, .b1 .block-inner > div.left::before, .b1 .block-inner > div.right::before {
	 background-color: #000;
	 content: "";
	 width: 100%;
	 height: 100%;
}
 .b1 .block-inner > div.front, .b1 .block-inner > div.back {
	 width: 352px;
	 height: 16px;
}
 .b1 .block-inner > div.front::before, .b1 .block-inner > div.back::before {
	 opacity: 0.2;
}
 .b1 .block-inner > div.front {
	 transform: translateZ(208px);
}
 .b1 .block-inner > div.left, .b1 .block-inner > div.right {
	 width: 224px;
	 height: 16px;
}
 .b1 .block-inner > div.left::before, .b1 .block-inner > div.right::before {
	 opacity: 0.4;
}
 .b1 .block-inner > div.right {
	 transform: rotateY(-270deg) translate3d(16px, 0, 128px);
	 transform-style: preserve-3d;
}
 .b2 {
	 display: block;
	 transform: translate3d(0px, -224px, 288px);
}
 .b2 .block-inner > div {
	 background-color: #c69874;
}
 .b2 .block-inner > div.top, .b2 .block-inner > div.bottom {
	 width: 384px;
	 height: 16px;
}
 .b2 .block-inner > div.top {
	 transform: rotateX(-90deg) translateY(0px);
}
 .b2 .block-inner > div.bottom {
	 transform: rotateX(-90deg) translateY(0px) translateZ(288px);
}
 .b2 .block-inner > div.front::before, .b2 .block-inner > div.back::before, .b2 .block-inner > div.left::before, .b2 .block-inner > div.right::before {
	 background-color: #000;
	 content: "";
	 width: 100%;
	 height: 100%;
}
 .b2 .block-inner > div.front, .b2 .block-inner > div.back {
	 width: 384px;
	 height: 288px;
}
 .b2 .block-inner > div.front::before, .b2 .block-inner > div.back::before {
	 opacity: 0.2;
}
 .b2 .block-inner > div.front {
	 transform: translateZ(0px);
}
 .b2 .block-inner > div.left, .b2 .block-inner > div.right {
	 width: 16px;
	 height: 288px;
}
 .b2 .block-inner > div.left::before, .b2 .block-inner > div.right::before {
	 opacity: 0.4;
}
 .b2 .block-inner > div.right {
	 transform: rotateY(-270deg) translate3d(16px, 0, 368px);
	 transform-style: preserve-3d;
}
 .b3 {
	 display: block;
	 transform: translate3d(0px, -208px, 288px);
}
 .b3 .block-inner > div {
	 background-color: #c69874;
}
 .b3 .block-inner > div.top, .b3 .block-inner > div.bottom {
	 width: 16px;
	 height: 208px;
}
 .b3 .block-inner > div.top {
	 transform: rotateX(-90deg) translateY(-192px);
}
 .b3 .block-inner > div.bottom {
	 transform: rotateX(-90deg) translateY(-192px) translateZ(288px);
}
 .b3 .block-inner > div.front::before, .b3 .block-inner > div.back::before, .b3 .block-inner > div.left::before, .b3 .block-inner > div.right::before {
	 background-color: #000;
	 content: "";
	 width: 100%;
	 height: 100%;
}
 .b3 .block-inner > div.front, .b3 .block-inner > div.back {
	 width: 16px;
	 height: 288px;
}
 .b3 .block-inner > div.front::before, .b3 .block-inner > div.back::before {
	 opacity: 0.2;
}
 .b3 .block-inner > div.front {
	 transform: translateZ(192px);
}
 .b3 .block-inner > div.left, .b3 .block-inner > div.right {
	 width: 208px;
	 height: 288px;
}
 .b3 .block-inner > div.left::before, .b3 .block-inner > div.right::before {
	 opacity: 0.4;
}
 .b3 .block-inner > div.right {
	 transform: rotateY(-270deg) translate3d(16px, 0, -192px);
	 transform-style: preserve-3d;
}
 .b4 {
	 display: block;
	 transform: translate3d(368px, -208px, 288px);
}
 .b4 .block-inner > div {
	 background-color: #c69874;
}
 .b4 .block-inner > div.top, .b4 .block-inner > div.bottom {
	 width: 16px;
	 height: 208px;
}
 .b4 .block-inner > div.top {
	 transform: rotateX(-90deg) translateY(-192px);
}
 .b4 .block-inner > div.bottom {
	 transform: rotateX(-90deg) translateY(-192px) translateZ(288px);
}
 .b4 .block-inner > div.front::before, .b4 .block-inner > div.back::before, .b4 .block-inner > div.left::before, .b4 .block-inner > div.right::before {
	 background-color: #000;
	 content: "";
	 width: 100%;
	 height: 100%;
}
 .b4 .block-inner > div.front, .b4 .block-inner > div.back {
	 width: 16px;
	 height: 288px;
}
 .b4 .block-inner > div.front::before, .b4 .block-inner > div.back::before {
	 opacity: 0.2;
}
 .b4 .block-inner > div.front {
	 transform: translateZ(192px);
}
 .b4 .block-inner > div.left, .b4 .block-inner > div.right {
	 width: 208px;
	 height: 288px;
}
 .b4 .block-inner > div.left::before, .b4 .block-inner > div.right::before {
	 opacity: 0.4;
}
 .b4 .block-inner > div.right {
	 transform: rotateY(-270deg) translate3d(16px, 0, -192px);
	 transform-style: preserve-3d;
}
 .b5 {
	 display: block;
	 transform: translate3d(0px, -224px, 304px);
}
 .b5 .block-inner > div {
	 background-color: #c69874;
}
 .b5 .block-inner > div.top, .b5 .block-inner > div.bottom {
	 width: 384px;
	 height: 224px;
}
 .b5 .block-inner > div.top {
	 transform: rotateX(-90deg) translateY(-208px);
}
 .b5 .block-inner > div.bottom {
	 transform: rotateX(-90deg) translateY(-208px) translateZ(16px);
}
 .b5 .block-inner > div.front::before, .b5 .block-inner > div.back::before, .b5 .block-inner > div.left::before, .b5 .block-inner > div.right::before {
	 background-color: #000;
	 content: "";
	 width: 100%;
	 height: 100%;
}
 .b5 .block-inner > div.front, .b5 .block-inner > div.back {
	 width: 384px;
	 height: 16px;
}
 .b5 .block-inner > div.front::before, .b5 .block-inner > div.back::before {
	 opacity: 0.2;
}
 .b5 .block-inner > div.front {
	 transform: translateZ(208px);
}
 .b5 .block-inner > div.left, .b5 .block-inner > div.right {
	 width: 224px;
	 height: 16px;
}
 .b5 .block-inner > div.left::before, .b5 .block-inner > div.right::before {
	 opacity: 0.4;
}
 .b5 .block-inner > div.right {
	 transform: rotateY(-270deg) translate3d(16px, 0, 160px);
	 transform-style: preserve-3d;
}
 .b6 {
	 display: block;
	 transform: translate3d(16px, -208px, 240px);
}
 .b6 .block-inner > div {
	 background-color: #cee1f4;
}
 .b6 .block-inner > div.top, .b6 .block-inner > div.bottom {
	 width: 32px;
	 height: 176px;
}
 .b6 .block-inner > div.top {
	 transform: rotateX(-90deg) translateY(-160px);
}
 .b6 .block-inner > div.bottom {
	 transform: rotateX(-90deg) translateY(-160px) translateZ(224px);
}
 .b6 .block-inner > div.front::before, .b6 .block-inner > div.back::before, .b6 .block-inner > div.left::before, .b6 .block-inner > div.right::before {
	 background-color: #000;
	 content: "";
	 width: 100%;
	 height: 100%;
}
 .b6 .block-inner > div.front, .b6 .block-inner > div.back {
	 width: 32px;
	 height: 224px;
}
 .b6 .block-inner > div.front::before, .b6 .block-inner > div.back::before {
	 opacity: 0.2;
}
 .b6 .block-inner > div.front {
	 transform: translateZ(160px);
}
 .b6 .block-inner > div.left, .b6 .block-inner > div.right {
	 width: 176px;
	 height: 224px;
}
 .b6 .block-inner > div.left::before, .b6 .block-inner > div.right::before {
	 opacity: 0;
}
 .b6 .block-inner > div.right {
	 transform: rotateY(-270deg) translate3d(16px, 0, -144px);
	 transform-style: preserve-3d;
	 background-color: #fff;
}
 .b6 .block-inner > div.right::after {
	 background-color: #cee1f4;
	 content: attr(data-title);
}
 .b6 .block-inner > div.top, .b6 .block-inner > div.back, .b6 .block-inner > div.bottom {
	 background-color: #fff;
	 background-image: repeating-linear-gradient(90deg, transparent, transparent 21%, #aaa 21%, #aaa 25%, transparent 25%, transparent 46%, #aaa 46%, #aaa 50%, transparent 50%);
	 background-size: 16px 16px;
}
 .b7 {
	 display: block;
	 transform: translate3d(48px, -208px, 256px);
}
 .b7 .block-inner > div {
	 background-color: #fdf0b8;
}
 .b7 .block-inner > div.top, .b7 .block-inner > div.bottom {
	 width: 32px;
	 height: 176px;
}
 .b7 .block-inner > div.top {
	 transform: rotateX(-90deg) translateY(-160px);
}
 .b7 .block-inner > div.bottom {
	 transform: rotateX(-90deg) translateY(-160px) translateZ(240px);
}
 .b7 .block-inner > div.front::before, .b7 .block-inner > div.back::before, .b7 .block-inner > div.left::before, .b7 .block-inner > div.right::before {
	 background-color: #000;
	 content: "";
	 width: 100%;
	 height: 100%;
}
 .b7 .block-inner > div.front, .b7 .block-inner > div.back {
	 width: 32px;
	 height: 240px;
}
 .b7 .block-inner > div.front::before, .b7 .block-inner > div.back::before {
	 opacity: 0.2;
}
 .b7 .block-inner > div.front {
	 transform: translateZ(160px);
}
 .b7 .block-inner > div.left, .b7 .block-inner > div.right {
	 width: 176px;
	 height: 240px;
}
 .b7 .block-inner > div.left::before, .b7 .block-inner > div.right::before {
	 opacity: 0;
}
 .b7 .block-inner > div.right {
	 transform: rotateY(-270deg) translate3d(16px, 0, -144px);
	 transform-style: preserve-3d;
	 background-color: #fff;
}
 .b7 .block-inner > div.right::after {
	 background-color: #fdf0b8;
	 content: attr(data-title);
}
 .b7 .block-inner > div.top, .b7 .block-inner > div.back, .b7 .block-inner > div.bottom {
	 background-color: #fff;
	 background-image: repeating-linear-gradient(90deg, transparent, transparent 21%, #aaa 21%, #aaa 25%, transparent 25%, transparent 46%, #aaa 46%, #aaa 50%, transparent 50%);
	 background-size: 16px 16px;
}
 .b8 {
	 display: block;
	 transform: translate3d(80px, -192px, 272px);
}
 .b8 .block-inner > div {
	 background-color: #fbd2f3;
}
 .b8 .block-inner > div.top, .b8 .block-inner > div.bottom {
	 width: 32px;
	 height: 160px;
}
 .b8 .block-inner > div.top {
	 transform: rotateX(-90deg) translateY(-144px);
}
 .b8 .block-inner > div.bottom {
	 transform: rotateX(-90deg) translateY(-144px) translateZ(256px);
}
 .b8 .block-inner > div.front::before, .b8 .block-inner > div.back::before, .b8 .block-inner > div.left::before, .b8 .block-inner > div.right::before {
	 background-color: #000;
	 content: "";
	 width: 100%;
	 height: 100%;
}
 .b8 .block-inner > div.front, .b8 .block-inner > div.back {
	 width: 32px;
	 height: 256px;
}
 .b8 .block-inner > div.front::before, .b8 .block-inner > div.back::before {
	 opacity: 0.2;
}
 .b8 .block-inner > div.front {
	 transform: translateZ(144px);
}
 .b8 .block-inner > div.left, .b8 .block-inner > div.right {
	 width: 160px;
	 height: 256px;
}
 .b8 .block-inner > div.left::before, .b8 .block-inner > div.right::before {
	 opacity: 0;
}
 .b8 .block-inner > div.right {
	 transform: rotateY(-270deg) translate3d(16px, 0, -128px);
	 transform-style: preserve-3d;
	 background-color: #fff;
}
 .b8 .block-inner > div.right::after {
	 background-color: #fbd2f3;
	 content: attr(data-title);
}
 .b8 .block-inner > div.top, .b8 .block-inner > div.back, .b8 .block-inner > div.bottom {
	 background-color: #fff;
	 background-image: repeating-linear-gradient(90deg, transparent, transparent 21%, #aaa 21%, #aaa 25%, transparent 25%, transparent 46%, #aaa 46%, #aaa 50%, transparent 50%);
	 background-size: 16px 16px;
}
 .b9 {
	 display: block;
	 transform: translate3d(112px, -192px, 240px);
}
 .b9 .block-inner > div {
	 background-color: #95972a;
}
 .b9 .block-inner > div.top, .b9 .block-inner > div.bottom {
	 width: 32px;
	 height: 160px;
}
 .b9 .block-inner > div.top {
	 transform: rotateX(-90deg) translateY(-144px);
}
 .b9 .block-inner > div.bottom {
	 transform: rotateX(-90deg) translateY(-144px) translateZ(224px);
}
 .b9 .block-inner > div.front::before, .b9 .block-inner > div.back::before, .b9 .block-inner > div.left::before, .b9 .block-inner > div.right::before {
	 background-color: #000;
	 content: "";
	 width: 100%;
	 height: 100%;
}
 .b9 .block-inner > div.front, .b9 .block-inner > div.back {
	 width: 32px;
	 height: 224px;
}
 .b9 .block-inner > div.front::before, .b9 .block-inner > div.back::before {
	 opacity: 0.2;
}
 .b9 .block-inner > div.front {
	 transform: translateZ(144px);
}
 .b9 .block-inner > div.left, .b9 .block-inner > div.right {
	 width: 160px;
	 height: 224px;
}
 .b9 .block-inner > div.left::before, .b9 .block-inner > div.right::before {
	 opacity: 0;
}
 .b9 .block-inner > div.right {
	 transform: rotateY(-270deg) translate3d(16px, 0, -128px);
	 transform-style: preserve-3d;
	 background-color: #fff;
}
 .b9 .block-inner > div.right::after {
	 background-color: #95972a;
	 content: attr(data-title);
}
 .b9 .block-inner > div.top, .b9 .block-inner > div.back, .b9 .block-inner > div.bottom {
	 background-color: #fff;
	 background-image: repeating-linear-gradient(90deg, transparent, transparent 21%, #aaa 21%, #aaa 25%, transparent 25%, transparent 46%, #aaa 46%, #aaa 50%, transparent 50%);
	 background-size: 16px 16px;
}
 .b10 {
	 display: block;
	 transform: translate3d(144px, -208px, 256px);
}
 .b10 .block-inner > div {
	 background-color: #cee1f4;
}
 .b10 .block-inner > div.top, .b10 .block-inner > div.bottom {
	 width: 32px;
	 height: 176px;
}
 .b10 .block-inner > div.top {
	 transform: rotateX(-90deg) translateY(-160px);
}
 .b10 .block-inner > div.bottom {
	 transform: rotateX(-90deg) translateY(-160px) translateZ(240px);
}
 .b10 .block-inner > div.front::before, .b10 .block-inner > div.back::before, .b10 .block-inner > div.left::before, .b10 .block-inner > div.right::before {
	 background-color: #000;
	 content: "";
	 width: 100%;
	 height: 100%;
}
 .b10 .block-inner > div.front, .b10 .block-inner > div.back {
	 width: 32px;
	 height: 240px;
}
 .b10 .block-inner > div.front::before, .b10 .block-inner > div.back::before {
	 opacity: 0.2;
}
 .b10 .block-inner > div.front {
	 transform: translateZ(160px);
}
 .b10 .block-inner > div.left, .b10 .block-inner > div.right {
	 width: 176px;
	 height: 240px;
}
 .b10 .block-inner > div.left::before, .b10 .block-inner > div.right::before {
	 opacity: 0;
}
 .b10 .block-inner > div.right {
	 transform: rotateY(-270deg) translate3d(16px, 0, -144px);
	 transform-style: preserve-3d;
	 background-color: #fff;
}
 .b10 .block-inner > div.right::after {
	 background-color: #cee1f4;
	 content: attr(data-title);
}
 .b10 .block-inner > div.top, .b10 .block-inner > div.back, .b10 .block-inner > div.bottom {
	 background-color: #fff;
	 background-image: repeating-linear-gradient(90deg, transparent, transparent 21%, #aaa 21%, #aaa 25%, transparent 25%, transparent 46%, #aaa 46%, #aaa 50%, transparent 50%);
	 background-size: 16px 16px;
}
 .b11 {
	 display: block;
	 transform: translate3d(176px, -208px, 272px);
}
 .b11 .block-inner > div {
	 background-color: #2cadf3;
}
 .b11 .block-inner > div.top, .b11 .block-inner > div.bottom {
	 width: 32px;
	 height: 176px;
}
 .b11 .block-inner > div.top {
	 transform: rotateX(-90deg) translateY(-160px);
}
 .b11 .block-inner > div.bottom {
	 transform: rotateX(-90deg) translateY(-160px) translateZ(256px);
}
 .b11 .block-inner > div.front::before, .b11 .block-inner > div.back::before, .b11 .block-inner > div.left::before, .b11 .block-inner > div.right::before {
	 background-color: #000;
	 content: "";
	 width: 100%;
	 height: 100%;
}
 .b11 .block-inner > div.front, .b11 .block-inner > div.back {
	 width: 32px;
	 height: 256px;
}
 .b11 .block-inner > div.front::before, .b11 .block-inner > div.back::before {
	 opacity: 0.2;
}
 .b11 .block-inner > div.front {
	 transform: translateZ(160px);
}
 .b11 .block-inner > div.left, .b11 .block-inner > div.right {
	 width: 176px;
	 height: 256px;
}
 .b11 .block-inner > div.left::before, .b11 .block-inner > div.right::before {
	 opacity: 0;
}
 .b11 .block-inner > div.right {
	 transform: rotateY(-270deg) translate3d(16px, 0, -144px);
	 transform-style: preserve-3d;
	 background-color: #fff;
}
 .b11 .block-inner > div.right::after {
	 background-color: #2cadf3;
	 content: attr(data-title);
}
 .b11 .block-inner > div.top, .b11 .block-inner > div.back, .b11 .block-inner > div.bottom {
	 background-color: #fff;
	 background-image: repeating-linear-gradient(90deg, transparent, transparent 21%, #aaa 21%, #aaa 25%, transparent 25%, transparent 46%, #aaa 46%, #aaa 50%, transparent 50%);
	 background-size: 16px 16px;
}
 .b12 {
	 display: block;
	 transform: translate3d(208px, -192px, 256px);
}
 .b12 .block-inner > div {
	 background-color: #efbbd5;
}
 .b12 .block-inner > div.top, .b12 .block-inner > div.bottom {
	 width: 32px;
	 height: 160px;
}
 .b12 .block-inner > div.top {
	 transform: rotateX(-90deg) translateY(-144px);
}
 .b12 .block-inner > div.bottom {
	 transform: rotateX(-90deg) translateY(-144px) translateZ(240px);
}
 .b12 .block-inner > div.front::before, .b12 .block-inner > div.back::before, .b12 .block-inner > div.left::before, .b12 .block-inner > div.right::before {
	 background-color: #000;
	 content: "";
	 width: 100%;
	 height: 100%;
}
 .b12 .block-inner > div.front, .b12 .block-inner > div.back {
	 width: 32px;
	 height: 240px;
}
 .b12 .block-inner > div.front::before, .b12 .block-inner > div.back::before {
	 opacity: 0.2;
}
 .b12 .block-inner > div.front {
	 transform: translateZ(144px);
}
 .b12 .block-inner > div.left, .b12 .block-inner > div.right {
	 width: 160px;
	 height: 240px;
}
 .b12 .block-inner > div.left::before, .b12 .block-inner > div.right::before {
	 opacity: 0;
}
 .b12 .block-inner > div.right {
	 transform: rotateY(-270deg) translate3d(16px, 0, -128px);
	 transform-style: preserve-3d;
	 background-color: #fff;
}
 .b12 .block-inner > div.right::after {
	 background-color: #efbbd5;
	 content: attr(data-title);
}
 .b12 .block-inner > div.top, .b12 .block-inner > div.back, .b12 .block-inner > div.bottom {
	 background-color: #fff;
	 background-image: repeating-linear-gradient(90deg, transparent, transparent 21%, #aaa 21%, #aaa 25%, transparent 25%, transparent 46%, #aaa 46%, #aaa 50%, transparent 50%);
	 background-size: 16px 16px;
}
 .b13 {
	 display: block;
	 transform: translate3d(240px, -208px, 272px);
}
 .b13 .block-inner > div {
	 background-color: #52afc2;
}
 .b13 .block-inner > div.top, .b13 .block-inner > div.bottom {
	 width: 32px;
	 height: 176px;
}
 .b13 .block-inner > div.top {
	 transform: rotateX(-90deg) translateY(-160px);
}
 .b13 .block-inner > div.bottom {
	 transform: rotateX(-90deg) translateY(-160px) translateZ(256px);
}
 .b13 .block-inner > div.front::before, .b13 .block-inner > div.back::before, .b13 .block-inner > div.left::before, .b13 .block-inner > div.right::before {
	 background-color: #000;
	 content: "";
	 width: 100%;
	 height: 100%;
}
 .b13 .block-inner > div.front, .b13 .block-inner > div.back {
	 width: 32px;
	 height: 256px;
}
 .b13 .block-inner > div.front::before, .b13 .block-inner > div.back::before {
	 opacity: 0.2;
}
 .b13 .block-inner > div.front {
	 transform: translateZ(160px);
}
 .b13 .block-inner > div.left, .b13 .block-inner > div.right {
	 width: 176px;
	 height: 256px;
}
 .b13 .block-inner > div.left::before, .b13 .block-inner > div.right::before {
	 opacity: 0;
}
 .b13 .block-inner > div.right {
	 transform: rotateY(-270deg) translate3d(16px, 0, -144px);
	 transform-style: preserve-3d;
	 background-color: #fff;
}
 .b13 .block-inner > div.right::after {
	 background-color: #52afc2;
	 content: attr(data-title);
}
 .b13 .block-inner > div.top, .b13 .block-inner > div.back, .b13 .block-inner > div.bottom {
	 background-color: #fff;
	 background-image: repeating-linear-gradient(90deg, transparent, transparent 21%, #aaa 21%, #aaa 25%, transparent 25%, transparent 46%, #aaa 46%, #aaa 50%, transparent 50%);
	 background-size: 16px 16px;
}
 .b14 {
	 display: block;
	 transform: translate3d(272px, -192px, 240px);
}
 .b14 .block-inner > div {
	 background-color: #f36bb4;
}
 .b14 .block-inner > div.top, .b14 .block-inner > div.bottom {
	 width: 32px;
	 height: 160px;
}
 .b14 .block-inner > div.top {
	 transform: rotateX(-90deg) translateY(-144px);
}
 .b14 .block-inner > div.bottom {
	 transform: rotateX(-90deg) translateY(-144px) translateZ(224px);
}
 .b14 .block-inner > div.front::before, .b14 .block-inner > div.back::before, .b14 .block-inner > div.left::before, .b14 .block-inner > div.right::before {
	 background-color: #000;
	 content: "";
	 width: 100%;
	 height: 100%;
}
 .b14 .block-inner > div.front, .b14 .block-inner > div.back {
	 width: 32px;
	 height: 224px;
}
 .b14 .block-inner > div.front::before, .b14 .block-inner > div.back::before {
	 opacity: 0.2;
}
 .b14 .block-inner > div.front {
	 transform: translateZ(144px);
}
 .b14 .block-inner > div.left, .b14 .block-inner > div.right {
	 width: 160px;
	 height: 224px;
}
 .b14 .block-inner > div.left::before, .b14 .block-inner > div.right::before {
	 opacity: 0;
}
 .b14 .block-inner > div.right {
	 transform: rotateY(-270deg) translate3d(16px, 0, -128px);
	 transform-style: preserve-3d;
	 background-color: #fff;
}
 .b14 .block-inner > div.right::after {
	 background-color: #f36bb4;
	 content: attr(data-title);
}
 .b14 .block-inner > div.top, .b14 .block-inner > div.back, .b14 .block-inner > div.bottom {
	 background-color: #fff;
	 background-image: repeating-linear-gradient(90deg, transparent, transparent 21%, #aaa 21%, #aaa 25%, transparent 25%, transparent 46%, #aaa 46%, #aaa 50%, transparent 50%);
	 background-size: 16px 16px;
}
 .b15 {
	 display: block;
	 transform: translate3d(304px, -192px, 256px);
}
 .b15 .block-inner > div {
	 background-color: #cfb5c6;
}
 .b15 .block-inner > div.top, .b15 .block-inner > div.bottom {
	 width: 32px;
	 height: 160px;
}
 .b15 .block-inner > div.top {
	 transform: rotateX(-90deg) translateY(-144px);
}
 .b15 .block-inner > div.bottom {
	 transform: rotateX(-90deg) translateY(-144px) translateZ(240px);
}
 .b15 .block-inner > div.front::before, .b15 .block-inner > div.back::before, .b15 .block-inner > div.left::before, .b15 .block-inner > div.right::before {
	 background-color: #000;
	 content: "";
	 width: 100%;
	 height: 100%;
}
 .b15 .block-inner > div.front, .b15 .block-inner > div.back {
	 width: 32px;
	 height: 240px;
}
 .b15 .block-inner > div.front::before, .b15 .block-inner > div.back::before {
	 opacity: 0.2;
}
 .b15 .block-inner > div.front {
	 transform: translateZ(144px);
}
 .b15 .block-inner > div.left, .b15 .block-inner > div.right {
	 width: 160px;
	 height: 240px;
}
 .b15 .block-inner > div.left::before, .b15 .block-inner > div.right::before {
	 opacity: 0;
}
 .b15 .block-inner > div.right {
	 transform: rotateY(-270deg) translate3d(16px, 0, -128px);
	 transform-style: preserve-3d;
	 background-color: #fff;
}
 .b15 .block-inner > div.right::after {
	 background-color: #cfb5c6;
	 content: attr(data-title);
}
 .b15 .block-inner > div.top, .b15 .block-inner > div.back, .b15 .block-inner > div.bottom {
	 background-color: #fff;
	 background-image: repeating-linear-gradient(90deg, transparent, transparent 21%, #aaa 21%, #aaa 25%, transparent 25%, transparent 46%, #aaa 46%, #aaa 50%, transparent 50%);
	 background-size: 16px 16px;
}
 .b16 {
	 display: block;
	 transform: translate3d(336px, -192px, 272px);
}
 .b16 .block-inner > div {
	 background-color: #2cadf3;
}
 .b16 .block-inner > div.top, .b16 .block-inner > div.bottom {
	 width: 32px;
	 height: 160px;
}
 .b16 .block-inner > div.top {
	 transform: rotateX(-90deg) translateY(-144px);
}
 .b16 .block-inner > div.bottom {
	 transform: rotateX(-90deg) translateY(-144px) translateZ(256px);
}
 .b16 .block-inner > div.front::before, .b16 .block-inner > div.back::before, .b16 .block-inner > div.left::before, .b16 .block-inner > div.right::before {
	 background-color: #000;
	 content: "";
	 width: 100%;
	 height: 100%;
}
 .b16 .block-inner > div.front, .b16 .block-inner > div.back {
	 width: 32px;
	 height: 256px;
}
 .b16 .block-inner > div.front::before, .b16 .block-inner > div.back::before {
	 opacity: 0.2;
}
 .b16 .block-inner > div.front {
	 transform: translateZ(144px);
}
 .b16 .block-inner > div.left, .b16 .block-inner > div.right {
	 width: 160px;
	 height: 256px;
}
 .b16 .block-inner > div.left::before, .b16 .block-inner > div.right::before {
	 opacity: 0;
}
 .b16 .block-inner > div.right {
	 transform: rotateY(-270deg) translate3d(16px, 0, -128px);
	 transform-style: preserve-3d;
	 background-color: #fff;
}
 .b16 .block-inner > div.right::after {
	 background-color: #2cadf3;
	 content: attr(data-title);
}
 .b16 .block-inner > div.top, .b16 .block-inner > div.back, .b16 .block-inner > div.bottom {
	 background-color: #fff;
	 background-image: repeating-linear-gradient(90deg, transparent, transparent 21%, #aaa 21%, #aaa 25%, transparent 25%, transparent 46%, #aaa 46%, #aaa 50%, transparent 50%);
	 background-size: 16px 16px;
}
 label:nth-child(n+6):nth-child(-n+17):hover .block-inner {
	/* Book Viewing */
	 transform: rotateX(-90deg) translateZ(64px);
}
 input[type=radio]:nth-child(1) ~ .surface label:nth-child(6) .block-inner {
	 animation: returnBook 0.25s linear;
}
 input[type=radio]:nth-child(1):checked ~ .surface {
	 transform: translate(41.6666666667%, 152px) rotateX(80deg) rotateZ(0deg);
}
 input[type=radio]:nth-child(1):checked ~ .surface label:nth-child(6) .block-inner {
	 animation: viewBook 0.25s 0.25s linear forwards;
}
 input[type=radio]:nth-child(1):checked ~ .surface label:nth-child(6) .block-inner:hover .right::after, input[type=radio]:nth-child(1):checked ~ .surface label:nth-child(6) .block-inner:hover .cover {
	 transform: rotateY(-135deg);
}
 input[type=radio]:nth-child(2) ~ .surface label:nth-child(7) .block-inner {
	 animation: returnBook 0.25s linear;
}
 input[type=radio]:nth-child(2):checked ~ .surface {
	 transform: translate(33.3333333333%, 152px) rotateX(80deg) rotateZ(0deg);
}
 input[type=radio]:nth-child(2):checked ~ .surface label:nth-child(7) .block-inner {
	 animation: viewBook 0.25s 0.25s linear forwards;
}
 input[type=radio]:nth-child(2):checked ~ .surface label:nth-child(7) .block-inner:hover .right::after, input[type=radio]:nth-child(2):checked ~ .surface label:nth-child(7) .block-inner:hover .cover {
	 transform: rotateY(-135deg);
}
 input[type=radio]:nth-child(3) ~ .surface label:nth-child(8) .block-inner {
	 animation: returnBook 0.25s linear;
}
 input[type=radio]:nth-child(3):checked ~ .surface {
	 transform: translate(25%, 152px) rotateX(80deg) rotateZ(0deg);
}
 input[type=radio]:nth-child(3):checked ~ .surface label:nth-child(8) .block-inner {
	 animation: viewBook 0.25s 0.25s linear forwards;
}
 input[type=radio]:nth-child(3):checked ~ .surface label:nth-child(8) .block-inner:hover .right::after, input[type=radio]:nth-child(3):checked ~ .surface label:nth-child(8) .block-inner:hover .cover {
	 transform: rotateY(-135deg);
}
 input[type=radio]:nth-child(4) ~ .surface label:nth-child(9) .block-inner {
	 animation: returnBook 0.25s linear;
}
 input[type=radio]:nth-child(4):checked ~ .surface {
	 transform: translate(16.6666666667%, 152px) rotateX(80deg) rotateZ(0deg);
}
 input[type=radio]:nth-child(4):checked ~ .surface label:nth-child(9) .block-inner {
	 animation: viewBook 0.25s 0.25s linear forwards;
}
 input[type=radio]:nth-child(4):checked ~ .surface label:nth-child(9) .block-inner:hover .right::after, input[type=radio]:nth-child(4):checked ~ .surface label:nth-child(9) .block-inner:hover .cover {
	 transform: rotateY(-135deg);
}
 input[type=radio]:nth-child(5) ~ .surface label:nth-child(10) .block-inner {
	 animation: returnBook 0.25s linear;
}
 input[type=radio]:nth-child(5):checked ~ .surface {
	 transform: translate(8.3333333333%, 152px) rotateX(80deg) rotateZ(0deg);
}
 input[type=radio]:nth-child(5):checked ~ .surface label:nth-child(10) .block-inner {
	 animation: viewBook 0.25s 0.25s linear forwards;
}
 input[type=radio]:nth-child(5):checked ~ .surface label:nth-child(10) .block-inner:hover .right::after, input[type=radio]:nth-child(5):checked ~ .surface label:nth-child(10) .block-inner:hover .cover {
	 transform: rotateY(-135deg);
}
 input[type=radio]:nth-child(6) ~ .surface label:nth-child(11) .block-inner {
	 animation: returnBook 0.25s linear;
}
 input[type=radio]:nth-child(6):checked ~ .surface {
	 transform: translate(0%, 152px) rotateX(80deg) rotateZ(0deg);
}
 input[type=radio]:nth-child(6):checked ~ .surface label:nth-child(11) .block-inner {
	 animation: viewBook 0.25s 0.25s linear forwards;
}
 input[type=radio]:nth-child(6):checked ~ .surface label:nth-child(11) .block-inner:hover .right::after, input[type=radio]:nth-child(6):checked ~ .surface label:nth-child(11) .block-inner:hover .cover {
	 transform: rotateY(-135deg);
}
 input[type=radio]:nth-child(7) ~ .surface label:nth-child(12) .block-inner {
	 animation: returnBook 0.25s linear;
}
 input[type=radio]:nth-child(7):checked ~ .surface {
	 transform: translate(-8.3333333333%, 152px) rotateX(80deg) rotateZ(0deg);
}
 input[type=radio]:nth-child(7):checked ~ .surface label:nth-child(12) .block-inner {
	 animation: viewBook 0.25s 0.25s linear forwards;
}
 input[type=radio]:nth-child(7):checked ~ .surface label:nth-child(12) .block-inner:hover .right::after, input[type=radio]:nth-child(7):checked ~ .surface label:nth-child(12) .block-inner:hover .cover {
	 transform: rotateY(-135deg);
}
 input[type=radio]:nth-child(8) ~ .surface label:nth-child(13) .block-inner {
	 animation: returnBook 0.25s linear;
}
 input[type=radio]:nth-child(8):checked ~ .surface {
	 transform: translate(-16.6666666667%, 152px) rotateX(80deg) rotateZ(0deg);
}
 input[type=radio]:nth-child(8):checked ~ .surface label:nth-child(13) .block-inner {
	 animation: viewBook 0.25s 0.25s linear forwards;
}
 input[type=radio]:nth-child(8):checked ~ .surface label:nth-child(13) .block-inner:hover .right::after, input[type=radio]:nth-child(8):checked ~ .surface label:nth-child(13) .block-inner:hover .cover {
	 transform: rotateY(-135deg);
}
 input[type=radio]:nth-child(9) ~ .surface label:nth-child(14) .block-inner {
	 animation: returnBook 0.25s linear;
}
 input[type=radio]:nth-child(9):checked ~ .surface {
	 transform: translate(-25%, 152px) rotateX(80deg) rotateZ(0deg);
}
 input[type=radio]:nth-child(9):checked ~ .surface label:nth-child(14) .block-inner {
	 animation: viewBook 0.25s 0.25s linear forwards;
}
 input[type=radio]:nth-child(9):checked ~ .surface label:nth-child(14) .block-inner:hover .right::after, input[type=radio]:nth-child(9):checked ~ .surface label:nth-child(14) .block-inner:hover .cover {
	 transform: rotateY(-135deg);
}
 input[type=radio]:nth-child(10) ~ .surface label:nth-child(15) .block-inner {
	 animation: returnBook 0.25s linear;
}
 input[type=radio]:nth-child(10):checked ~ .surface {
	 transform: translate(-33.3333333333%, 152px) rotateX(80deg) rotateZ(0deg);
}
 input[type=radio]:nth-child(10):checked ~ .surface label:nth-child(15) .block-inner {
	 animation: viewBook 0.25s 0.25s linear forwards;
}
 input[type=radio]:nth-child(10):checked ~ .surface label:nth-child(15) .block-inner:hover .right::after, input[type=radio]:nth-child(10):checked ~ .surface label:nth-child(15) .block-inner:hover .cover {
	 transform: rotateY(-135deg);
}
 input[type=radio]:nth-child(11) ~ .surface label:nth-child(16) .block-inner {
	 animation: returnBook 0.25s linear;
}
 input[type=radio]:nth-child(11):checked ~ .surface {
	 transform: translate(-41.6666666667%, 152px) rotateX(80deg) rotateZ(0deg);
}
 input[type=radio]:nth-child(11):checked ~ .surface label:nth-child(16) .block-inner {
	 animation: viewBook 0.25s 0.25s linear forwards;
}
 input[type=radio]:nth-child(11):checked ~ .surface label:nth-child(16) .block-inner:hover .right::after, input[type=radio]:nth-child(11):checked ~ .surface label:nth-child(16) .block-inner:hover .cover {
	 transform: rotateY(-135deg);
}
 @keyframes fadeIn {
	 from {
		 opacity: 0;
	}
	 to {
		 opacity: 1;
	}
}
 @keyframes viewBook {
	 from {
		 transform: rotateX(-90deg) translateZ(64px) rotateY(0);
	}
	 50% {
		 transform: rotateX(-90deg) translateZ(240px) rotateY(0);
	}
	 to {
		 transform: rotateX(-90deg) translateZ(240px) rotateY(-90deg) rotateZ(-10deg) translateZ(-80px);
	}
}
 @keyframes returnBook {
	 from {
		 transform: rotateX(-90deg) translateZ(240px) rotateY(-90deg) rotateZ(-10deg) translateZ(-80px);
	}
	 50% {
		 transform: rotateX(-90deg) translateZ(240px) rotateY(0);
	}
	 to {
		 transform: rotateX(-90deg) translateZ(16px) rotateY(0);
	}
}
 

.camera {position: relative;
  right: 180px;
  bottom: 0px;
background-image:url(https://file.garden/afzCxsAZOXlSFihs/buttons/cam.png);
  background-size: cover;
width: 500px;
height:470px;
transform:  rotate(-2deg);}

.slider {
  width: 270px;
  height: 197px;
  position: relative;
  top: 202px;
  right: 42px;
  margin: 0 auto;
  overflow: hidden;
  transform:  rotate(-4.5deg);
}

.slider img {
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(0, 0);
  transition-property: transform;
  transition-duration: 1s;
}

/* The arrows */

.slider input {
  width: 30px;
  height: 30px;
  z-index: 2;
  opacity: 0;
  -webkit-touch-callout: none;
}

.slider input,
.slider label {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  margin: 10px;
  cursor: pointer;
}

.slider input:not(:checked),
.slider input:not(:checked) + label {
  right: 0;
}

.slider input:checked,
.slider input:checked + label {
  left: 0;
}

.slider label {
  z-index: 1;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 30px;
  border-color: transparent #717c7e;
  mix-blend-mode: screen;
}

.slider input:not(:checked) + label {
  border-right: none;
}

.slider input:checked + label {
  border-left: none;
}

/* Show only the first unchecked one */
.slider input:not(:checked) ~ input:not(:checked) {
  display: none;
}

/* Move "upcoming" image slides to the right */
.slider input:not(:checked) ~ img {
  transform: translateX(100%);
}


.mp3 {background-image:url(https://file.garden/afzCxsAZOXlSFihs/buttons/mp3.png);
  background-size: cover;
width: 380px;
  height: 450px;
  position: relative;
  top: 480px;
  right: 480px;}